html {
	background: url(../images/main-bg.gif) repeat;
	text-align: center;
}

body {
	background: url(../images/top-bar-green.gif) repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
}

#outside-container {
	background: url(../images/masthead-bg.jpg) no-repeat center 8px;
	width: 100%;
	height: 232px;
}

#container {
	position: relative;
	margin: 0 auto;
	width: 960px;
	text-align: left;
}

#masthead {
	height: 122px;
	position: relative;
}

#masthead h1 {
	background: url(../images/mg-logo.gif) no-repeat;
	width: 285px;
	height: 95px;
	text-indent: -9999px;
	position: absolute;
	top: 27px;
	left: 0;
}

#masthead h1 a {
	width: 100%;
	height: 100%;
	display: block;
}

#nav-global ul {
	margin: 0;
	height: 44px;
	overflow: hidden;
	z-index: 5;
	position: absolute;
	left: 564px;
	top: 89px;
	width: 605px;
}

#nav-global li {
	float: left;
	margin: 0 10px 0 0;
	list-style:  none;
	height: 44px;
	text-indent: -9999px;
}

#nav-global li.nav-last {
	margin-right: 0;
}

#nav-global li a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	
}

#nav-home, #nav-home a {
	width: 54px;
	background: url(../images/nav-home.png) no-repeat 0 0px;
}

#nav-about-us, #nav-about-us a {
	width: 74px;
	background: url(../images/nav-about-us.png) no-repeat 0 0px;
}

#nav-attorneys, #nav-attorneys a {
	width: 78px;
	background: url(../images/nav-attorneys.png) no-repeat 0 0px;
}

#nav-client-list, #nav-client-list a {
	width: 80px;
	background: url(../images/nav-client-list.png) no-repeat 0 0px;
}

#nav-representative-properties, #nav-representative-properties a {
	width: 175px;
	background: url(../images/nav-representative-properties.png) no-repeat 0 0px;
}

#nav-contact-us, #nav-contact-us a {
	width: 85px;
	background: url(../images/nav-contact-us.png) no-repeat 0 0px;
}

/* Hover state */

#nav-global li a:hover {
	background-position: 0 -44px;
}

/* Current Page */
#nav-global li a.current-page {
	background-position: 0 -88px;
}


/* Main content styles */
#content {
	background: url(../images/content-top.gif) no-repeat;
	background-color: #f4f9fb;
	color: #5d5c5a;
	margin: 0;
	width: 960px;
	clear: both;
}

h2 {
	margin: 0 0 1em 0;
	font-size: 1.35em;
	color: #285464;

}

h3 {
	color: #285464;
	font-weight: normal;
	font-size: 1.1em;
	margin: 0 0 .5em 0;
}

p {
	margin-bottom: 1.3em;
	line-height: 1.7em;
	font-size: 0.85em;
}

#home p.intro {
	font: 1.05em/1.9em Georgia, "Times New Roman", Times, serif;
}

p.intro {
	font-size: .95em;
	font-weight: bold;

}

p.highlight {
	font-size: .95em;
	line-height: 1.7em;
	font-weight: bold;
}

p.contact-attorney {
	margin-top: -1.5em;
}



ul {
	margin-bottom: 1em;
}

li {
	font-size: 0.85em;
	line-height: 1.1em;
	margin: 0 0 .55em 1em;;
}

strong {
	color: #285464;
}

a:link, a:visited {
	color: #34679d;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active {
	color: #34679d;
	text-decoration: underline;
	font-weight: bold;
}

/* Home Styles */
#home #main-content{
	width: 410px;
}

#home #main-content, #main-content {
	float: left;
	margin: 45px 0px 15px 30px;
}

#home #sidebar, #contact #sidebar, #attorney-list #sidebar {
	float: right;
	width: 468px;
	height: 450px;
	background: url(../images/john-hancock.jpg) no-repeat;
}



/* V CARD INFORMATION */
#home .vcard {
	border-top: solid #bec0c0 1px;
	padding: .8em 0 0 .8em;
	font-size: .9em;
	line-height: 1.4em;
}

.vcard {
	font-size: .9em;
	line-height: 1.4em;
}

.org {
	font-weight: bold;
}

.tel {
	margin-top: 1.4em;
}

.country-name {
	display: none;
}



/* Attorney detail page styles */
#attorney #main-content, #about #main-content, #disclaimer #main-content {
	width: 600px;
	float: left;

}

#attorney h3 {
	font-weight: bold;
	color: #285464;
}


#attorney #sidebar {
	width: 235px;
	margin: 3.5em 25px 0 0;
	float: right;
}

#attorney #sidebar ul {
	font-size: .9em;

}


/* Client and property page styles */
#list-col-1, #list-col-2 {
	width: 365px;
	float: left;

}

#list-col-1, #list-col-2 {
	margin-right: 20px;

}




/* Footer styles */
#footer {
	background: #2d5360 url(../images/footer-bg.gif) repeat;
	min-height: 55px;
	padding: 10px 10px 5px;
	color: #fff;
	font: .7em/1.5em Helvetica, Arial, Verdan, sans-serif;
	clear: both;		
}

#footer ul {
	margin: 0;
}

#footer li {
	display: inline;
	line-height: 1.5em;
	font-size: 1em;
	padding-left: 5px;
	margin: 0;
}

#footer li.first {
	border-right-color: white;
	border-right: solid 1px;
}

#footer li.footer-contact {
	display: block;
}

#footer li.copy {
	display: block;
}

#footer li a:link, #footer li a:visited {
	color: #fff;
	text-decoration: underline;
	margin-right: 10px;
}

#footer li a:hover, #footer li a:active {
	color: #ccdef2;
	text-decoration: none;
	margin-right: 10px;
}

